Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2003-0690
Description:KDM in KDE 3.1.3 and earlier does not verify whether the pam_setcred function call succeeds, which may allow attackers to gain root privileges by triggering error conditions within PAM modules, as demonstrated in certain configurations of the MIT pam_krb5 module.
Test IDs: 1.3.6.1.4.1.25623.1.0.51008   1.3.6.1.4.1.25623.1.0.53672   1.3.6.1.4.1.25623.1.0.50775   1.3.6.1.4.1.25623.1.0.53680   1.3.6.1.4.1.25623.1.0.51023  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2003-0690
Bugtraq: 20030916 [KDE SECURITY ADVISORY] KDM vulnerabilities (Google Search)
http://marc.info/?l=bugtraq&m=106374551513499&w=2
Conectiva Linux advisory: CLA-2003:747
http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000747
Debian Security Information: DSA-388 (Google Search)
http://www.debian.org/security/2003/dsa-388
Debian Security Information: DSA-443 (Google Search)
http://www.debian.org/security/2004/dsa-443
http://www.mandriva.com/security/advisories?name=MDKSA-2003:091
http://cert.uni-stuttgart.de/archive/suse/security/2002/12/msg00101.html
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A193
RedHat Security Advisories: RHSA-2003:270
http://www.redhat.com/support/errata/RHSA-2003-270.html
RedHat Security Advisories: RHSA-2003:286
http://www.redhat.com/support/errata/RHSA-2003-286.html
RedHat Security Advisories: RHSA-2003:287
http://www.redhat.com/support/errata/RHSA-2003-287.html
RedHat Security Advisories: RHSA-2003:288
http://www.redhat.com/support/errata/RHSA-2003-288.html
RedHat Security Advisories: RHSA-2003:289
http://www.redhat.com/support/errata/RHSA-2003-289.html




© 1998-2021 E-Soft Inc. All rights reserved.